/*@import "../lib/bootstrap/scss/functions";
@import "../lib/bootstrap/scss/variables";
@import "../lib/bootstrap/scss/mixins";*/
@font-face {
  font-family: "TT Travels";
  src: url("../fonts/TT Travels Bold.otf");
  font-weight: 700;
}
@font-face {
  font-family: "TT Travels";
  src: url("../fonts/TT Travels DemiBold.otf");
  font-weight: 600;
}
@font-face {
  font-family: "TT Travels";
  src: url("../fonts/TT Travels Regular.otf");
  font-weight: 400;
}
@font-face {
  font-family: "TT Travels";
  src: url("../fonts/TT Travels Thin.otf");
  font-weight: 200;
}
* {
  font-family: TT Travels, Helvetica, Arial, "sans-serif";
}

/* OVERWRITE BUTTONS */
.rounded-pill {
  border-radius: 0rem !important;
}

.btn-outline-danger {
  --bs-btn-color: #EA0101;
  --bs-btn-border-color: #EA0101;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #fe0707;
  --bs-btn-hover-border-color: #fe0707;
  --bs-btn-focus-shadow-rgb: 234, 1, 1;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #fe0707;
  --bs-btn-active-border-color: #fe0707;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #EA0101;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #EA0101;
  --bs-gradient: none;
}
.btn-outline-danger:active {
  background-color: #EA0101 !important;
}

.btn-outline-primary {
  --bs-btn-color: #221C46;
  --bs-btn-border-color: #221C46;
  --bs-btn-hover-color: #221C46;
  --bs-btn-hover-bg: #221C46;
  --bs-btn-hover-border-color: #221C46;
  --bs-btn-focus-shadow-rgb: 34, 28, 70;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #221C46;
  --bs-btn-active-border-color: #221C46;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #221C46;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #221C46;
  --bs-gradient: none;
}
.btn-outline-primary:hover {
  background-color: #C7FCCA !important;
}
.btn-outline-primary:active {
  color: white !important;
  background-color: #221C46 !important;
}

.btn-outline-secondary {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #221C46;
  --bs-btn-hover-bg: white;
  --bs-btn-hover-border-color: white;
  --bs-btn-focus-shadow-rgb: 255, 255, 255;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: white;
  --bs-btn-active-border-color: white;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
  --bs-gradient: none;
}
.btn-outline-secondary:active {
  background-color: #ffffff !important;
}

.btn-outline-info {
  --bs-btn-color: #17a2b8;
  --bs-btn-border-color: #17a2b8;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #17a2b8;
  --bs-btn-hover-border-color: #17a2b8;
  --bs-btn-focus-shadow-rgb: 13, 202, 240;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #17a2b8;
  --bs-btn-active-border-color: #17a2b8;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #17a2b8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #17a2b8;
  --bs-gradient: none;
}

.btn-outline-info:hover {
  color: white;
}

.btn-svg-outline {
  stroke-width: 2;
  fill: none;
}

.accordion-item {
  background-color: transparent;
  border: unset;
}

.accordion-item::after {
  content: "\f286";
  color: #333;
  vertical-align: -0.125em;
  font-family: bootstrap-icons !important;
}

.accordion-item.collapsed::after {
  content: "\f282";
}

.btn-success {
  /*@include button-variant($Ultra-green-6, $Ultra-green-6, $Ultra-green-2, $Ultra-green-6, $Ultra-green-2);*/
  --bs-btn-color: #C7FCCA;
  --bs-btn-bg: #01AD43;
  --bs-btn-border-color: #01AD43;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #27b95f;
  --bs-btn-hover-border-color: #1ab556;
  --bs-btn-focus-shadow-rgb: 31, 185, 87;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #34bd69;
  --bs-btn-active-border-color: #1ab556;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #01AD43;
  --bs-btn-disabled-border-color: #01AD43;
}
.btn-success:active {
  background-color: #01AD43 !important;
}
.btn-success:hover, .btn-success:focus {
  color: #01AD43 !important;
  border-color: #01AD43 !important;
  background-color: #C7FCCA !important;
}

.btn-danger {
  /*@include button-variant($C4-1-Dark-Red, $C4-1-Dark-Red,#ffffff,$C4-1-Dark-Red );*/
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #EA0101;
  --bs-btn-border-color: #EA0101;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #c70101;
  --bs-btn-hover-border-color: #bb0101;
  --bs-btn-focus-shadow-rgb: 237, 39, 39;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #bb0101;
  --bs-btn-active-border-color: #b00101;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #EA0101;
  --bs-btn-disabled-border-color: #EA0101;
}
.btn-danger:active {
  color: #fff;
  background-color: #EA0101 !important;
  border-color: #B30000 !important;
}
.btn-danger:hover, .btn-danger:focus {
  color: #EA0101 !important;
  background-color: #ffffff;
  border-color: #EA0101 !important;
}

.btn-primary {
  /*@include button-variant($Blue-8, $Blue-8, $Boldy-blue-2, $Blue-8, $Blue-8, $Boldy-blue-2);*/
  --bs-btn-color: #DEF3FB;
  --bs-btn-bg: #1B51DC;
  --bs-btn-border-color: #1B51DC;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3d6be1;
  --bs-btn-hover-border-color: #3262e0;
  --bs-btn-focus-shadow-rgb: 56, 105, 225;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #4974e3;
  --bs-btn-active-border-color: #3262e0;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1B51DC;
  --bs-btn-disabled-border-color: #1B51DC;
}
.btn-primary:active {
  color: #fff;
  background-color: #1B51DC;
  border-color: #DEF3FB;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #DEF3FB;
  border-color: #1B51DC;
  color: #1B51DC;
}

.btn-secondary {
  /*@include button-variant(#ffffff, $Deep-blue-12, lighten(#ffffff,5%), lighten(#ffffff,5%));*/
  --bs-btn-color: #221C46;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #221C46;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: white;
  --bs-btn-hover-border-color: #383359;
  --bs-btn-focus-shadow-rgb: 34, 28, 70;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: white;
  --bs-btn-active-border-color: #383359;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #221C46;
}
.btn-secondary:hover {
  background-color: white;
  border-color: white;
}
.btn-secondary:active {
  background-color: #221C46 !important;
}

.btn-info {
  /*@include button-variant($Confidently-coral-6, $Confidently-coral-6, $C-coral-2, $Confidently-coral-6, $Confidently-coral-6, $C-coral-2);*/
  --bs-btn-color: #FCECEA;
  --bs-btn-bg: #FF7375;
  --bs-btn-border-color: #FF7375;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #ff888a;
  --bs-btn-hover-border-color: #ff8183;
  --bs-btn-focus-shadow-rgb: 255, 133, 135;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ff8f91;
  --bs-btn-active-border-color: #ff8183;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #FF7375;
  --bs-btn-disabled-border-color: #FF7375;
}
.btn-info:hover, .btn-info:focus {
  color: #FF7375;
  border-color: #FF7375;
  background-color: #FCECEA;
}

.btn-link {
  color: #221C46;
  text-decoration: none;
}
.btn-link:hover {
  color: #526CF8;
  text-decoration: underline;
}

.btn-lg {
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-padding-x: 1.7rem;
  --bs-btn-font-size: 1.125rem;
  --bs-btn-border-radius: 0rem;
}

.btn-xl {
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-padding-x: 1.5rem;
  --bs-btn-font-size: 1rem;
  --bs-btn-border-radius: 0rem;
}
.btn-xl svg {
  vertical-align: sub;
}

/* OVERWRITE BUTTONS */
/* Utility classes --> */
.bg-color {
  background-color: #f9fafe !important;
}

.backround-ultra-green-2 {
  background-color: #C7FCCA !important;
}

.backround-3 {
  background-color: #FDEEC1 !important;
}

.backround-c-coral-2 {
  background-color: #FCECEA !important;
}

FDEEC1 .color-C1-40 {
  color: #aaa9be;
}
FDEEC1 .color-C1-40 * {
  color: #aaa9be;
}

.section-spacer {
  margin-bottom: 6rem;
}

.title-3 {
  text-align: center;
  font-weight: 200;
  font-size: 2.5rem;
  color: #221C46;
  margin-bottom: 60px;
}
.title-3:after {
  content: "";
  display: block;
  height: 4px;
  background: #221C46 !important;
  width: 110px;
  margin: 30px auto 0 auto;
}

.vertical-center {
  margin: auto 0;
}

/* <-- Utility classes */
/* ALL PAGES */
body {
  color: #aaa9be;
}

h1, h2, h3, h4, h4, h6 {
  color: #221C46;
}

hr {
  border-top-color: #221C46;
}

a {
  color: #221C46;
  text-decoration: none;
  background-color: transparent;
}
a:hover, a:focus {
  color: #221C46;
  text-decoration: underline;
}

.nav-item, .dropdown-item {
  text-decoration: none !important;
}

a.btn:hover, a.btn:focus {
  text-decoration: none !important;
}

.btn {
  border-width: 3px;
  border-radius: 0rem;
}

.navbar {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  box-shadow: 0 0 14px #D4D4DE;
  align-items: flex-end;
  background-color: #fff;
  padding-left: 0px !important;
  height: 81px;
  border-bottom: 1px solid #00EB5E;
  justify-content: normal;
}
.navbar:before {
  content: "";
  width: 60px;
  background: #221C46 url(/_content/Lion.Common.Razor/img/xmark-large.svg) no-repeat;
  height: 80px;
  z-index: 1;
  position: relative;
  top: 0;
  left: 0;
}
.navbar .logo-wrapper {
  background: #221C46;
  padding-left: 24px;
  padding-right: 80px;
  -ms-flex: 0 0 400px;
  flex: 0 0 400px;
  height: 100%;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow: hidden;
}
.navbar .logo-wrapper:after {
  right: 0;
  top: 0;
  border: 80px solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-right-color: #fff;
}

@media (max-width: 1199px) {
  .nav-item {
    max-width: 300px;
    min-height: 40px;
    background-color: white;
    z-index: 1;
  }
  .nav-item.dropdown {
    position: relative;
    z-index: 2;
  }
  .dropdown-item {
    background-color: white;
  }
}
.navbar-brand {
  margin-bottom: 0px !important;
}
.navbar-brand img {
  height: 55px;
}

#language-container {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

#block-languageswitcher {
  position: relative;
  height: 100%;
  z-index: 1001;
  margin-left: 14px;
}

#block-languageswitcher:before {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
  background: url(/_content/Lion.Common.Razor/img/language_switcher.svg) 0 0 no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
}

#block-languageswitcher:after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  width: 1rem;
  height: 1rem;
  transform: translateY(-50%);
  background: url(/_content/Lion.Common.Razor/img/icons/icon-chevron-down-dark-blue.svg) 50% 50% no-repeat;
  background-size: contain;
  pointer-events: none;
}

ul.links {
  height: 36px;
  top: 22px;
  position: relative;
  margin: 0;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  font: 600 16px TT Travels, Verdana, sans-serif;
  cursor: pointer;
  list-style: none;
  padding-inline-end: 27px;
}

#languages-list li {
  display: -ms-flexbox;
  display: flex;
  height: 36px;
  margin: 0;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
  -ms-flex-order: 2;
  order: 2;
}

#languages-list li.is-active {
  -ms-flex-order: 1;
  order: 1;
}

.language-link {
  padding: 8px 8px 8px 8px;
}

.languages-list-open {
  height: auto !important;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  background-color: white !important;
}

.initials {
  height: 28px;
  width: 28px;
  color: #221C46;
  background-color: #00EB5E;
  display: flex;
  align-items: center;
  font-weight: 700;
  margin-right: 10px;
}

.navbar-light .navbar-toggler-icon {
  background-image: url(/_content/Lion.Common.Razor/img/menu.svg);
}

.dropdown-toggle:after {
  border: none;
  width: 15px;
}

.dropdown-toggle {
  padding-right: 2rem !important;
  padding-top: 0px;
  background: transparent url("../img/icons/icon-chevron-down-dark-blue.svg") right 0.75rem center/1rem 1rem no-repeat;
}

.dropdown-toggle-danger {
  padding-right: 20px !important;
  padding-top: 0px;
  background: transparent url("../img/icons/icon-chevron-down-dark-red.svg") right 0.75rem center/1rem 1rem no-repeat;
}

.dropdown-toggle-info {
  padding-right: 20px !important;
  padding-top: 0px;
  background: transparent url("../img/icons/icon-chevron-down-dark-green.svg") right 0.75rem center/1rem 1rem no-repeat;
}

.custom-select {
  font-size: 0.75rem;
  height: calc(2rem + 2px);
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: #fff url("../img/icons/icon-chevron-down-dark-blue.svg") right 0.75rem center/1rem 1rem no-repeat;
  border-color: #221C46;
  border-radius: 0.33rem;
  font-style: italic;
}
.custom-select:focus {
  border-color: #221C46;
}

.custom-select-large {
  font-size: 1rem;
  height: 3rem;
}

.card-service-extra {
  padding-left: 15%;
  padding-right: 15%;
  margin: 5%;
}

.card {
  background-color: #DEF3FB;
  border: none !important;
  text-decoration: none;
  color: #221C46;
  border-radius: 0rem;
}
.card .card-body {
  /*background-color: #fff;*/
}
.card .card-title {
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 0;
  padding: 0.6rem 0;
  min-height: 80px;
}
.card:hover {
  text-decoration: none;
  color: #908C99;
  box-shadow: 0 0 14px #D4D4DE;
}

#navbars-menu {
  height: 100%;
}
#navbars-menu ul.navbar-nav {
  display: flex;
  height: 100%;
}
#navbars-menu ul.navbar-nav li.nav-item {
  height: 100%;
}
#navbars-menu ul.navbar-nav li.nav-item a.dropdown-item {
  height: 100%;
  padding: 0 12px;
  display: flex;
  align-items: center;
  position: relative;
}

.navbar-nav .dropdown-item {
  font-family: TT Travels, Helvetica, Arial, "sans-serif";
  font-weight: 600;
  font-size: 0.9rem;
  color: #221C46 !important;
}
.navbar-nav .dropdown-item:hover, .navbar-nav .dropdown-item:focus {
  background-color: #DEF3FB;
}
.navbar-nav .nav-item .dropdown-item {
  height: 100%;
}
.navbar-nav .nav-item .dropdown-item:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(0);
  height: 4px;
  width: 100%;
  background: #1B51DC;
  transition: 0.2s;
  margin-left: 0em;
}
.navbar-nav .nav-item .dropdown-item:focus:after, .navbar-nav .nav-item .dropdown-item:hover:after {
  transform: scaleX(1);
}
.navbar-nav .nav-item.dropdown .dropdown-menu {
  box-shadow: 0 0 5px #D4D4DE;
  border: 1px solid rgba(0, 0, 0, 0.05);
}
.navbar-nav .nav-item.dropdown .dropdown-item {
  font-family: TT Travels, Helvetica, Arial, "sans-serif";
  font-weight: 600;
  font-size: 0.9rem;
  color: #221C46 !important;
}
.navbar-nav .nav-item.dropdown .dropdown-item:hover, .navbar-nav .nav-item.dropdown .dropdown-item:focus {
  background-color: #DEF3FB;
  color: #221C46 !important;
}

::placeholder {
  color: #aaa9be !important;
  font-size: 1em;
  font-weight: 600;
}

.form-control {
  border-radius: 0rem !important;
  border-width: 1px !important;
  border-color: #D1CFD7 !important;
}

.custom-control-label {
  color: #221C46;
}

.checkbox-xl .custom-control-label::before,
.checkbox-xl .custom-control-label::after {
  top: 1rem;
  width: 1.4rem;
  height: 1.4rem;
}

.checkbox-xl .custom-control-label {
  padding-top: 16px;
  padding-left: 10px;
}

.custom-checkbox .custom-control-label:before {
  background-color: #fff;
  border-radius: 0.18rem;
  border-color: #221C46;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #221C46;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #221C46;
  box-shadow: none !important;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none !important;
}

input, select {
  box-shadow: none !important;
}

.form-check-label {
  color: #221C46;
}

.breadcrumb {
  background-color: inherit;
  padding-left: 0;
}
.breadcrumb .breadcrumb-item a {
  font-size: 1.125rem;
  color: #221C46;
}
.breadcrumb .breadcrumb-item.active {
  color: #221C46;
  font-size: 1.125rem;
  font-weight: 600;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: url("../img/icons/icon-chevron-next-dark-blue-breadcrumb.svg");
  padding: 0.2rem 1rem 0 1rem;
}

.accordion .card {
  border-radius: 0;
  font-size: 1.25rem;
}
.accordion .card:not(:last-child) {
  border-bottom: 1px solid #D4D4DE !important;
}
.accordion .card:hover {
  box-shadow: none;
  color: #221C46;
}
.accordion .card .card-header {
  background-color: #fff;
  padding: 0.5rem 1.25rem;
}
.accordion .card .card-header h2 {
  background-image: url("../img/icons/icon-plus.svg");
  background-position: right;
  background-repeat: no-repeat;
}
.accordion .card .card-header .btn-link {
  font-size: 1.25rem;
  font-weight: 600;
  color: #221C46;
  text-decoration: none;
  padding: 0.3rem 0;
}
.accordion .card .card-header .btn-link:hover {
  text-decoration: none;
}
.accordion .card .card-body {
  padding: 0rem;
  margin-left: 1.25rem;
  /*background-color: $C12-Medium-grey;*/
}

.dataTables_wrapper {
  background-color: #fff;
}

.dataTables_wrapper .row:last-child {
  background-color: #f9fafe;
  margin-left: 0;
  margin-right: 0;
}

table.dataTable {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  border-collapse: collapse !important;
}

table.dataTable > thead .sorting:after, table.dataTable > thead .sorting_asc:after, table.dataTable > thead .sorting_desc:after, table.dataTable > thead .sorting_asc_disabled:after, table.dataTable > thead .sorting_desc_disabled:after {
  font-size: 1.2rem;
}

table.dataTable > thead .sorting:before, table.dataTable > thead .sorting_asc:before, table.dataTable > thead .sorting_desc:before, table.dataTable > thead .sorting_asc_disabled:before, table.dataTable > thead .sorting_desc_disabled:before {
  font-size: 1.2rem;
}

table.dataTable tr th.dt-type-numeric {
  text-align: left;
}

table.dataTable tr td.dt-type-numeric {
  text-align: center;
}

div.dataTables_wrapper div.dataTables_info {
  padding-top: 0.5em;
  padding-left: 1.5em;
  color: #221C46;
}

div.dataTables_wrapper div.dataTables_paginate {
  /*padding-top: 1em;*/
  padding-right: 1.5em;
}

.page-link {
  background-color: transparent;
  border: none;
  color: #221C46;
}
.page-link:hover {
  background: none;
}
.page-link:focus {
  box-shadow: none;
}

.page-item.disabled .page-link {
  background: none;
  color: #aaa9be;
}

.dataTables_length {
  /*margin: 2rem;*/
  position: relative;
}
.dataTables_length:before {
  content: "Show";
  font-size: 0.875rem;
  position: absolute;
  top: -0.6rem;
  left: 1rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #221C46;
  background-color: #fff;
}
.dataTables_length .custom-select {
  padding: 0.5rem 3.5rem 0.5rem 2rem;
  color: #aaa9be;
}
.dataTables_length .custom-select:focus {
  box-shadow: none;
  border-color: #221C46;
}

label {
  margin-bottom: 0rem;
}

.dataTables_filter {
  /*margin: 2rem;*/
}
.dataTables_filter input[type=search] {
  /*font-size: 1rem;
  height: calc(1rem + 1rem + 2px);*/
  padding: 0.5rem 0.5rem 0.5rem 4rem;
  background: #fff url("../img/icons/icon-search-dark-blue.svg") left 1rem center/1.3rem 1.3rem no-repeat;
  border-color: #D1CFD7;
  border-radius: 0rem;
  min-width: 300px;
}
.dataTables_filter input[type=search]::placeholder {
  font-weight: 600;
}
.dataTables_filter input[type=search]:focus {
  box-shadow: none;
  border-color: #1B51DC;
  border-width: 3px;
}
.dataTables_filter input[type=search]:hover {
  border-color: #526CF8;
  border-width: 1px;
  background-color: #DEF3FB;
}

.datatable td .custom-select {
  background-color: transparent !important;
  border: none;
  font-style: normal;
  color: #221C46;
  text-align: center;
  /*font-size: 1.25rem;*/
}

.hero {
  min-height: 300px;
}
.hero h1 {
  font-size: 3rem;
  font-weight: 600;
  color: #221C46;
}
.hero h2 {
  font-size: 1.625rem;
  font-weight: 400;
  color: #221C46;
}

.hero.company-info {
  background-color: #C7FCCA;
}

.hero.order-history {
  background-color: #FDEEC1;
}

.hero.consumers {
  background-color: #C3EBFB;
}

.hero.invoice {
  background-color: #FBDDDA;
}

.hero.faq {
  background-color: #C7FCCA;
}

.tab-content {
  background-color: #fff;
}

.footer-1 {
  background-color: #221C46;
  padding: 5vw 0;
  color: #fff !important;
  font: 600 12px/135% TT Travels, Verdana, sans-serif;
}
.footer-1 h4 {
  font-size: 1.313rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff !important;
}
.footer-1 p {
  margin: 0.5rem 0;
}
.footer-1 p a {
  color: #fff;
  text-decoration: none;
}
.footer-1 p a:hover {
  color: #fff;
  text-decoration: underline;
}
.footer-1 p a.btn:hover {
  color: #221C46;
  text-decoration: none;
}
.footer-1 p a.icon {
  color: #fff;
  text-decoration: none;
}
.footer-1 p a.icon:hover {
  color: #fff;
  text-decoration: none;
}
.footer-1 .p-btn {
  position: absolute;
  bottom: 0;
}

.footer-2 {
  background-color: #fff;
  padding: 1.5rem 0;
  color: #221C46;
  font: 600 12px/135% TT Travels, Verdana, sans-serif;
}
.footer-2 a {
  color: #221C46;
  text-decoration: none;
}
.footer-2 a:hover {
  color: #526CF8;
  text-decoration: underline;
}
.footer-2 span:not(:last-child):after {
  padding: 0 1rem;
  content: "|";
}

.nav-tabs.grow-items .nav-item {
  flex-grow: 1;
}
.nav-tabs .dropdown-item {
  font-size: 1.125rem;
  color: #221C46;
  padding: 1rem 1rem;
  background-color: #fff;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 0 -8px 14px #EFF1F6;
  overflow: hidden;
}
.nav-tabs .dropdown-item svg {
  vertical-align: top;
}
.nav-tabs .dropdown-item, .nav-tabs .dropdown-item:focus, .nav-tabs .dropdown-item:hover {
  border-left: 1px solid #D4D4DE;
  border-bottom: 1px solid #D4D4DE;
  border-top: none;
}
.nav-tabs .nav-item:first-child .dropdown-item, .nav-tabs .nav-item:first-child .dropdown-item:focus, .nav-tabs .nav-item:first-child .dropdown-item:hover {
  border-left: none;
}
.nav-tabs .dropdown-item {
  padding-right: 60px;
  background: #fff url("../img/icons/icon-chevron-down-dark-blue.svg") right 0.75rem center/1rem 1rem no-repeat;
}
.nav-tabs .dropdown-item.active {
  color: #221C46;
  background: #E1E2F8 url("../img/icons/icon-chevron-up-dark-blue.svg") right 0.75rem center/1rem 1rem no-repeat;
  border-bottom: 1px solid #D4D4DE;
  border-right: 1px solid #EFF1F6;
}

.tab-content {
  box-shadow: 0 14px 14px #EFF1F6;
}
.tab-content ul {
  padding: 0;
}
.tab-content li {
  list-style-type: none;
  font-size: 1rem;
  color: #221C46;
  font-weight: 400;
  /*padding: 1.8rem 4rem;*/
  /*        &:hover {
      color: $C4-1-Dark-Red;
      cursor: pointer;
  }*/
}
.tab-content li > span {
  font-weight: 600;
}
.tab-content li.odd {
  background-color: #EFF1F6;
}

#EntityHistory ul {
  padding: 0;
}
#EntityHistory li {
  list-style-type: none;
  font-size: 1rem;
  color: #221C46;
  font-weight: 400;
  /*padding: 1.8rem 4rem;*/
}
#EntityHistory li > span {
  font-weight: 600;
}
#EntityHistory li.odd {
  background-color: #EFF1F6;
}
#EntityHistory li:hover {
  color: #EA0101;
  cursor: pointer;
}

/* ALL PAGES */
/* HOMEPAGE */
.jumbotron {
  background-image: url("../img/visuel_home.png");
  background-size: cover;
  min-height: 30vw;
  padding: 10vw 0;
  margin-bottom: 3rem;
}
.jumbotron .welcome h1 {
  color: #221C46;
  font-size: 3rem;
  font-weight: 600;
}
.jumbotron .welcome h2 {
  color: #fff;
  font-size: 3rem;
  font-weight: 600;
}
@media (max-width: 768px) {
  .jumbotron .welcome h1 {
    font-size: 1.875rem;
    font-weight: 600;
  }
  .jumbotron .welcome h2 {
    font-size: 1.875rem;
    font-weight: 600;
  }
}

.select-contract {
  max-width: 300px;
}

.select-contract-large {
  max-width: 350px;
}

.card-horizontal {
  padding-bottom: 50px;
}
.card-horizontal > .row {
  height: 100%;
}
.card-horizontal .card-illu {
  background-size: cover;
  border-radius: 0.6rem 0 0 0.6rem;
  height: 100%;
}
.card-horizontal .card-body {
  background-color: #fff;
  font-size: 1rem;
  font-weight: normal;
  color: #221C46;
  padding: 3vw 3vw;
  border-radius: 0 0.6rem 0.6rem 0;
  height: 100%;
}
.card-horizontal .card-body .card-title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #221C46;
}

table {
  width: 100%;
  border-collapse: collapse !important;
  box-shadow: 0 0 14px #EFF1F6;
}
table td a, table th a {
  color: #221C46;
}
table th:nth-child(even), table td:nth-child(even) {
  background-color: #EFF1F6;
}
table tr:first-child td, table tr:first-child th {
  border-top: 0;
}
table tr td:first-child, table tr th:first-child {
  border-left: 0;
}
table tr:last-child td, table tr:last-child th {
  border-bottom: 0;
}
table tr td:last-child, table tr th:last-child {
  border-right: 0;
}
table th {
  color: #221C46;
  text-align: left;
  padding: 1rem;
  font-size: 1rem;
  font-weight: 400;
  border-bottom: 2px solid #00EB5E !important;
}
table td {
  color: #221C46;
  text-align: center;
  padding: 1rem;
  /*        font-size: 1.25rem;*/
  font-weight: 400;
  border-bottom: 1px solid #585474;
}

/* HOMEPAGE */
/* PLACE ORDERS */
.place-orders table th {
  font-size: 0.875rem;
}
.place-orders table th input {
  border-radius: 5px;
  width: 40px;
  border: none;
}
.place-orders table th input:focus-visible {
  outline: none;
}
.place-orders .material-style {
  position: relative;
}
.place-orders .material-style label {
  font-size: 0.875rem;
  position: absolute;
  top: -0.6rem;
  left: 1rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #221C46;
  background-color: #f9fafe;
}
.place-orders .material-style input {
  font-size: 1rem;
  padding: 1.6rem 1rem 1.6rem 2rem;
  border: 1px solid #221C46;
  border-radius: 0.33rem;
  background-color: transparent;
}

/* PLACE ORDERS */
/* ORDER DETAILS */
.order-details .details p {
  font-size: 1.313rem;
  font-weight: 400;
  color: #221C46;
  margin-bottom: 2rem;
}
.order-details .details p span {
  font-weight: 600;
}

/* ORDER DETAILS */
/* CONTACT */
.contact .contact-section {
  padding: 4rem 6rem;
  background-color: #fff;
  box-shadow: 0 0 14px #D4D4DE;
  border-radius: 0.6rem;
}
.contact .contact-section .col {
  padding: 2rem 3rem;
}
.contact .contact-section .col:nth-child(2) {
  padding-left: 6rem;
  padding-right: 0;
  border-left: 1px solid #D4D4DE;
}
.contact .contact-section h3 {
  font-size: 1.3rem;
  color: #221C46;
  font-weight: 600;
  margin-bottom: 1.5rem;
  line-height: 1.5;
}
.contact .contact-section p {
  font-size: 1rem;
  color: #221C46;
  font-weight: 400;
}

/* CONTACT */
/* EDIT CONTACT */
#editContactForm .form-row {
  margin-bottom: 0.5rem;
}

/* EDIT CONTACT */
/* LOGIN */
.login {
  margin-top: 2rem;
  margin-bottom: 8rem;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  justify-content: flex-end;
  background-image: url("../img/illustration_login.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 40%;
}
.login .login-content {
  display: inline-block;
  margin-right: 15%;
  max-width: 50%;
}
.login .login-content h1 {
  font-size: 3rem;
  color: #221C46;
  font-weight: 600;
  margin-bottom: 1.8rem;
}
.login .login-content h2 {
  font-size: 1.688rem;
  color: #221C46;
  font-weight: 400;
  margin-bottom: 1.8rem;
}
.login .login-content h2 a {
  color: #8282DC;
}
.login .login-content p {
  margin-bottom: 1rem;
}
.login .login-content small {
  color: #221C46;
  font-style: italic;
}
.login .login-content .btn-outline-danger {
  clip-path: polygon(100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 0);
  position: relative;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  background: #00EB5E;
  color: #221C46;
  font-weight: 700;
  border-width: 0em;
}
.login .login-content .btn-outline-danger:active {
  background: #221C46 !important;
  color: white;
}
.login .login-content .btn-outline-danger:after {
  line-height: 1;
  font-weight: normal;
  text-transform: none;
  clip-path: polygon(0% 0%, 0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 21.5px), calc(100% - 21.5px) calc(100% - 3px), 3px calc(100% - 3px), 3px 100%, calc(100% - 19px) 100%, 100% calc(100% - 19px), 100% 0%);
  content: "\eaf3";
  font-family: "Icomoon";
  position: absolute;
  background-color: rgb(34, 28, 70);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* LOGIN */
/* MODAL CONSUMER */
#modalConsumer .modal-dialog {
  min-width: 800px;
}
#modalConsumer .modal-dialog .modal-content {
  padding: 3rem 2rem;
}
#modalConsumer .modal-dialog .modal-content .modal-header {
  border-bottom: none;
  display: block;
}
#modalConsumer .modal-dialog .modal-content .modal-header .modal-title {
  color: #221C46;
  font-size: 1.875rem;
  font-weight: 600;
  text-align: center;
}
#modalConsumer .modal-dialog .modal-content .modal-header h6 {
  color: #221C46;
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
}
#modalConsumer .modal-dialog .modal-content .modal-header h6 a {
  color: #8282DC;
  text-decoration: none;
}
#modalConsumer .modal-dialog .modal-content .modal-header h6 a:hover, #modalConsumer .modal-dialog .modal-content .modal-header h6 a:focus {
  text-decoration: none;
}
#modalConsumer .modal-dialog .modal-content .modal-body .form-row {
  margin-bottom: 0rem;
}
#modalConsumer .modal-dialog .modal-content .modal-body .col-auto form-group.mandatory:before {
  content: "*";
  position: absolute;
  left: 10px;
  top: 10px;
  color: #EA0101;
}
#modalConsumer .modal-dialog .modal-content .modal-body label {
  padding: 0.9rem 0rem 0.2rem 0rem;
  margin-bottom: 0rem;
}
#modalConsumer .modal-dialog .modal-content .modal-body input, #modalConsumer .modal-dialog .modal-content .modal-body select {
  padding: 0.9rem 1rem 0.2rem 1.5rem;
  border-left: none;
  border-top: none;
  border-right: none;
  border-radius: 0;
}
#modalConsumer .modal-dialog .modal-content .modal-body input:focus, #modalConsumer .modal-dialog .modal-content .modal-body select:focus {
  border-color: #221C46;
}
#modalConsumer .modal-dialog .modal-content .modal-body select:invalid {
  color: #aaa9be !important;
  font-style: italic;
}
#modalConsumer .modal-dialog .modal-content .modal-footer {
  border-top: none;
  justify-content: flex-start;
}

/* MODAL CONSUMER */
/* MERCHANT */
.vatnumber-container {
  position: relative;
}
.vatnumber-container:before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0px;
  bottom: 1px;
  width: 40px;
  background-color: rgba(100, 100, 100, 0.25);
  box-shadow: 0 0 3px gray inset;
}
.vatnumber-container:after {
  content: attr(data-country);
  position: absolute;
  top: 7px;
  left: 11px;
}

.spinnerButton {
  display: inline-block;
  -webkit-animation: spin 0.5s linear infinite;
  -moz-animation: spin 0.5s linear infinite;
  -ms-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite;
  -webkit-transition: opacity 0.25s, max-width 0.45s;
  -moz-transition: opacity 0.25s, max-width 0.45s;
  -o-transition: opacity 0.25s, max-width 0.45s;
  transition: opacity 0.25s, max-width 0.45s; /* Duration fixed since we animate additional hidden width */
}

/* MERCHANT */
.field-validation-error {
  color: #d44950;
}

.input-validation-error {
  border-color: #d44950;
}

.col-auto form-group {
  margin-bottom: 0.5rem;
}

.page-header {
  border-bottom: 1px solid #eee;
}

.material-style label {
  z-index: 1;
}

.material-style .custom-select {
  padding: 1rem 0.5rem;
}

.required:after {
  content: " *";
  color: red;
}

.history {
  max-height: 200px;
  overflow-y: scroll;
  border-radius: 4px;
  background: rgb(245, 245, 245);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  border: 1px solid #ccc;
}
.history ul li {
  list-style-type: none;
  padding: 5px;
}
.history ul li span .minus {
  font-size: 0.75em;
  padding-bottom: 5px;
  margin-right: 5px;
}
.history .clickeable {
  cursor: pointer;
}
.history .clickeable .glyphicon {
  transition-duration: 0.5s;
  transform-origin: center;
  height: 15.5px;
  width: 15.5px;
}
.history .clickeable.opened .glyphicon {
  transform: rotate(90deg);
}

li.company-info {
  padding-bottom: 3px;
  padding-top: 3px;
}

.alert-danger {
  color: #B30000;
  background-color: #FCC2B1;
  border-color: #FCC2B1;
}

table.medium-font tr td {
  font-size: 0.8rem !important;
}

.centered-dropdown .dropdown-menu {
  left: 50% !important;
  transform: translateX(-50%) !important;
  top: 100% !important;
}

.left-dropdown .dropdown-menu {
  left: auto !important;
  right: 100% !important;
}

table#tableOrdersPlaced td a {
  margin: 1px !important;
}

.full-width {
  width: 100%;
}

.identity-navbar {
  bottom: 15px;
  position: absolute;
  top: 0px;
  align-items: flex-start;
  box-shadow: 0px 8px 14px #d4d4de;
  background-color: #221C46;
  color: white;
}
.identity-navbar #profile {
  margin-top: 1rem !important;
}
.identity-navbar .dropdown-item.active {
  /*background-color: $Ultra-green-2;*/
}
.identity-navbar .dropdown-item.active:before {
  left: 0;
  border: 16px solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-left-color: #01d253;
  transform: translateY(-20%);
}
.identity-navbar .dropdown-item {
  padding-left: 32px !important;
  padding-right: 32px !important;
  padding-top: 16px;
  padding-bottom: 16px;
}
.identity-navbar .dropdown-item:not(.active) {
  color: white !important;
}
.identity-navbar .dropdown-item:hover {
  color: #221C46 !important;
}

.decimal-header {
  margin-left: 5px;
  min-width: 65px;
}

.decimal-item {
  max-width: 100px;
  margin-right: 0px;
}

.table-code-text-box {
  max-width: 130px;
  margin-right: 0px;
}

.margin-top-revert {
  margin-top: revert;
}

.announcement-img {
  max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.6rem 0 0 0.6rem;
}

.pop-up-announcement-img {
  max-height: 200px;
  width: 100%;
  object-fit: cover;
}

#toast-container > .toast-info {
  background-image: url("../img/toastr/toastr-info.png") !important;
}

#toast-container > .toast-error {
  background-image: url("../img/toastr/toastr-error.png") !important;
}

#toast-container > .toast-success {
  background-image: url("../img/toastr/toastr-success.png") !important;
}

#toast-container > .toast-warning {
  background-image: url("../img/toastr/toastr-warning.png") !important;
}

.banner-img {
  width: 300px;
  height: 300px;
}

.luxelp th {
  border-bottom: 2px solid #00EB5E !important;
}

.luxegp th {
  border-bottom: 2px solid #FF7375 !important;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.auto-width {
  width: auto;
}

.sticky-header {
  position: sticky !important;
  top: 81px;
  width: 100% !important;
  z-index: 99;
  background-color: #fff;
}

.form-group {
  margin-bottom: 0.5rem;
}

.text-right {
  text-align: right !important;
}

select.form-select {
  border-radius: 0px !important;
}

.select2-container--default .select2-selection--single {
  border-color: var(--bs-border-color) !important;
  border: 1px solid var(--bs-border-color) !important;
  border-radius: 0px !important;
}

.select2-container .select2-selection--single {
  height: 38px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  margin: 4px;
}

.select2-container .select2-selection__arrow b {
  border: 0 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-right: 2rem;
}

.select2-container .select2-selection__arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: 0.375rem !important;
  right: 0.75rem;
  width: 1.25rem;
  pointer-events: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.75em 0.75em;
  color: #343A40;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='currentColor'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.select2-container--open .select2-selection__arrow {
  transform: rotate(180deg);
}

.select2-container[dir=rtl] .select2-selection__arrow {
  left: 0.75rem;
  right: auto;
}

table.dataTable th.dt-type-numeric div.dt-column-header {
  flex-direction: row;
}